/* 1. common page */
/* 2.homepage css */
/* 3. button section */
/* 4. Annual Report Section */
/* 5. quarter section */
/* 6. general meeting section */
/* 7. Corporate governance section */

/* 1. common page */
body{
	background:#f6f8f9;
}
a{
	font-size:14px;
}
.compound{padding:60px 0;}
.compound-center{padding:60px 0 0 0;}
.title-line h2 {
  	width: 100%;
    text-align: center;
    border-bottom: 2px solid #bababa;
    line-height: 0.1em;
    margin: 10px 0 20px;
    font-weight: bold;
    font-size: 25px;
} 

.title-line h2 span { 
    background:#f6f8f9; 
    padding:0 30px; 
}
@media only screen and (max-width: 992px) {
	.title-line h2{font-size:24px}
	.title-line h2 span { 
    background:#f6f8f9; 
    padding:0 10px; 
}
}

.title-line-for-white h2 span{
    padding-right:20px;
    font-weight: bold;
}
.title-line-for-white h2{
  overflow:hidden;
  color:#000000;
}
.title-line-for-white h2:after{
  content:'';
  display:inline-block;
  width:100%; 
  height:100%;
  margin-right:-100%;
  border-bottom:2px solid #bababa;
}

.copyright-area{
	background: #352d4c;
}
.copyright-area p {
    margin: 0;
    font-weight:lighter;
}


input[type="submit"]:hover{background-color:#00ADEE;}
/* Animation Seven */

.animate span {
  display: inline-block;
}
.seven span {
  color: white;
  opacity: 0;
  transform: translate(-150px, 0) scale(.3);
  animation: leftRight 3s forwards;
}


@keyframes leftRight {
  40% {
    transform: translate(50px, 0) scale(.7);
    opacity: 1;
    color: #00ADEE;
  }

  60% {
    color: rgb(0 186 245);
  }

  80% {
    transform: translate(0) scale(2);
    opacity: 0;
  }

  100% {
    transform: translate(0) scale(1);
    opacity: 1;
  }
}



#bannerSection {
    background-image: url(../img/banner/banner-annual-report.png);
    background-size: 100% 100%;
    background-position: center center;
    animation: shrink 5s alternate;
}

.banner-height {
    height: 480px;
}


#bannerSection h1{
	color:white;
	font-size:63px;
	font-family: Poppins;
	margin:0;
}
@media only screen and (max-width: 992px) {
	#bannerSection h1{
		font-size:38px;
		margin-bottom:0px;
	}
	.banner-height {
    height: 200px;
	}
}

/* 1.homepage css */

#homepage{
	width: 100%;
    background: url(../img/banner/bannerHomePage.png) top center;
    background-size: cover;
    position: relative;
    padding:60px 0;
}

@media only screen and (min-width: 992px) {
#homepage{
	background-size: 100% 100%;
	background-position: center center;
/* 	animation: shrink 5s infinite alternate; to make infinite*/
	animation: shrink 5s  alternate;
}
@keyframes shrink {
  0% {
    background-size: 110% 110%;
  }
  100% {
    background-size: 100% 100%;
  }
}

}

#homepage h1{
	color:white;
	font-size:63px;
	font-family: Poppins;
	margin-bottom:30px;
}
@media only screen and (max-width: 992px) {
	#homepage h1{
		font-size:38px;
		margin-bottom:30px;
		text-align:center;
	}
	.chartBox{
		margin-bottom:30px;
	}
}
/* .chartBox{ */
/* 		margin-top:65px; */
/* 	} */
.topBox{
    background: #00ADEE;
    border-radius: 13px;
    text-align: center;
    padding: 20px;
    max-width: 300px;
    margin: auto;
}
.sinfo{
	width: 100%;
    margin: auto;
}
.sinfo td{
	vertical-align:middle;
	text-align: center;
}
.sinfo h3{
	font-size: 18px;
	color:white;
	text-align:center;
	margin:0;
	font-weight:bold;
}
.belowBox{
	background: white;
    border-radius: 13px;
    text-align: center;
    padding: 13px;
    max-width: 215px;
    margin: auto;
}
.belowBox:hover{
	background: #364c61;
}
.belowBox h3{
	text-align: center;
	font-size: 18px;
	color:#000;
	font-weight:700;
	margin:0;
}
.belowBox:hover h3{
	color:white;
}
.belowBox h3 span{
	font-weight:500;
	font-size: 14px;
}
.mb-2{margin-bottom:15px;}
.arrow-img{max-width:28px;}
.sinfoSection p{color:#bababa;text-align:right}
@media only screen and (max-width: 992px) {
.sinfoSection p{
	text-align:center}
.belowBox{
	padding: 10px;
}
}


.icon-box-content:hover {
    top: 250px;
}

.icon-box-content {
    position: absolute;
    left: 0;
    top: 260px;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    color: #fff;
    z-index: -1;
    padding: 15px 30px 30px 30px;
    -webkit-transition: .6s;
    transition: .6s;
    cursor: pointer;
}
.iconbox-content-body {
    text-align: right;
    padding: 15px;
}
.iconbox-content-body a{
	font-size:18px;
	color:#FFF;
}
.iconbox-content-body a:hover{
	color:#00ADEE;
	text-decoration:none;
}

.iconbox-content-body a{
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.iconbox-content-body a:after {
 content: '\f105';
  position: absolute;
  font-family: "FontAwesome";
  opacity: 0;  
  right: -20px;
  transition: 0.5s;
}

.iconbox-content-body a:hover{
  padding-right: 24px;
  padding-left:8px;
}

.iconbox-content-body a:hover:after {
  opacity: 1;
  right: 10px;
}
.iconbox-content-head {
    font-size: 14px;
    font-weight:bold;
    color: #fff;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align:center;
}

.icon-box-content:hover .iconbox-content-head{
	color: #00ADEE;
}

.iconbox-content-heading h6{
	text-align: center;
	font-size:30px;
	font-weight:600;
}

.single-icon-box {
    height: 330px;
    background-size: cover;
    background-position: center;
    background-color: #cccc;
    position: relative;
    z-index: 1;
    overflow: hidden;
    max-width: 570px;
    margin: auto;
}
@media only screen and (max-width: 992px) {
	.single-icon-box {
		margin-bottom: 30px;
	}
}
.pdfImg{max-width:40px;}


.ar-box-img{
    background-image: url(../img/homepage/Annual-Report-background.png);
}
.qr-box-img{
    background-image: url(../img/homepage/Quarterly-Report-background.png);
}
.icon-box-content table{width:100%;}
.icon-box-content td{vertical-align:middle;}
.icon-box-content td:last-child{text-align:right}

.viewmorereport{
	display:none;
	padding:10px 0 0 0;
}
.icon-box-content:hover .viewmorereport{
	display:block
}

.icon-box-content:hover .viewmorereport .btn-arrow{
	color:#00ADEE;
}

.transTable{
	width:100%;
	border-collapse: collapse;
	border-radius: 1em;
	overflow: hidden;
	box-shadow: 0 22px 40px rgb(0 0 0 / 15%);
	height: 90px;
	max-width: 570px;
    margin: auto;
}
.transTable td{
	vertical-align:middle;
	padding: 1em;
}
.transTable tr td:first-child{
	text-align:center;
	background:#00ADEE;
	width:150px;
}

.transTable tr td h2 {
	color:#004B4A;
	margin:0;
	text-align:left;
	padding-left:20px;
	font-size: 14px;
    font-weight: bold;
}
.transTable:hover tr td h2 {
	color:white;
}
.transTable:hover tr td:first-child{
	background:white;
	border:1px solid #00ADEE;
	border-right:none;
}

.transTable:hover tr td:last-child{
	background: rgba(0, 173, 238, 0.9);
/* 	background: #364c61; */
    color:white;
    cursor: pointer;
}

.card {
	position: relative;
	display: inline-block;
}
.card img{
	width:55px;
}
.card .img-top {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
.transTable:hover .img-top {
	display: inline;
}

.buttonbox{
	display:none;
	padding:10px 20px;
	padding-bottom:0;
}
.transTable:hover .buttonbox{
	display:block
}
.announcebox{
	background: white;
    cursor: pointer;
    border-radius:13px;
    box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
    margin-bottom:20px;
    max-width: 370px;
    margin: auto;
    margin-bottom: 30px;
}
.announcebox:hover{
	-webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	color: #fff;
	transform: translateY(-7px);
}
.announceboxheading{
	padding:20px 35px 0 35px;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
}
.announceboxcontent{
	padding: 15px 35px;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
    width: 100%;
}
.announcebox h2{
	color: #00ADEE;
    font-size: 18px;
    border-bottom: 1px solid #00ADEE;
    text-align: center;
    margin: 0;
    padding-bottom: 20px;
}
.announceboxcontent p{
	font-size: 14px;
    font-weight: bold;
    color: #444;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 40px;
    display: table-cell;
    height: 100px;
    vertical-align: middle;
}
.announcebox:hover h2{
	border-bottom: none;
}
.announcebox:hover .announceboxcontent{
	background: #00ADEE;
}
.announcebox:hover .announceboxcontent p{
	color:white;
}


#contactSection {
    background: url(../img/banner/Background-contact.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    padding: 80px 0;
}

.addresssection{
	background:rgba(0,0,0,0.4);
	border-radius: 15px;
}

@media only screen and(min-width:992px){
	.addresssection{padding:0;
		background:rgba(0,0,0,0.4)
	}
	.emailsection{padding:0;}
}

.contactTable {
	width:100%;
	margin-top:30px;
	max-width: 458px;
}
.contactTable p{
	font-size:14px;
	color:white;
	margin:0;
	font-weight:600;
}
.contactTable td{
	padding-right:20px;
	padding-bottom:20px;
	vertical-align:top
}
.addressiCon{
	max-width:20px;
	margin:auto;
}
.addresssectionContent{
	max-width:600px;
	margin:auto;
}
.addresssectionContent h1{
	color:white;
	font-size: 18px;
	text-align:left;
}
.emailContent{
	max-width:600px;
	margin:auto;
}
.emailsection{
	padding-right:0;
}
.emailContent h1 {
    color: white;
    font-size: 18px;
    background: #00ADEE;
    padding: 60px 20px 20px 20px;
    width: 100%;
    margin: 0;
    margin-left: auto;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
input.link_1{
	background: #352D4C;
	color:white;
	margin-bottom:20px;
	width:100%
}
.input.link_1:hover{
	background:#00ADEE;
}

@media screen and (min-width: 992px) {
	input.link_1{
	max-width:160px;
	margin:auto;
	margin-bottom:20px;
}

}
.inputLink{
	background: #00ADEE;
    padding: 20px 20px 20px 60px;
    width: 100%;
    margin-left: auto;
    right: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

@media screen and (min-width: 992px) {
	.inputLink, .emailContent h1{
		max-width: 240px;
	}
}
@media screen and (max-width: 992px) {
.emailContent{
	background: #00ADEE;
	border-radius:15px;
	margin-bottom:30px;
}

}
.form-control {
	height:50px;
}
.contactIR{
	background:#e4e4e4;
	padding:30px;
	border-radius:13px;
}
.titleContacttable{width:100%;}
.titleContacttable td{vertical-align:top;}
.titleContacttable td:first-child {
	width:70px;
}
.iconContact{
	padding-right:20px;
	width:40px;
}
.contactTableblack {
	width:100%;
	max-width: 458px;
	margin: auto;
}
.contactTableblack p{
	font-size:20px;
	color:#2e3c40;
	margin:0;
}
.contactTableblack td{
	padding-right:20px;
	padding-bottom:20px;
	vertical-align:top;
}

.addresssectionContent{
	max-width:600px;
	margin:auto;
	padding:60px 20px
}
.addresssectionContent h1{
	color: #00ADEE;
	font-size:18px;
	margin: 0 0 15px 0;
	font-weight:700
}
.addresssectionContent h2{
	color: #00ADEE;
	font-size:18px;
	margin: 0 0 15px 0;
	font-weight:700
}
.addresssections{
	padding: 30px;
    background: white;
    border-radius: 13px;
}	
 /* 3. button white section */

.btn-arrow,.btn-arrow-black,.btn-arrow:focus,.btn-back--underline,.btn-back--underline:focus,.btn-backtotop,.btn-backtotop:focus,.btn-bar,.btn-bar:focus,.btn-border,.btn-border:focus,.btn-cross,.btn-cross:focus,.btn-load,.btn-load:focus,.btn-next,.btn-next:focus,.btn-prev,.btn-prev:focus,.btn-read-more,.btn-read-more:focus,.btn-see-more,.btn-see-more:focus,.btn-submit,.btn-submit:focus,.btn-tab,.btn-tab:focus {
    outline: none
}

.arrow {
    width: 1.5rem;
    height: 1px;
    background-color: #FFF;
    position: relative;
    -webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
    transition: all .5s cubic-bezier(.19,1,.22,1)
}

.arrow span {
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    border: 1px solid rgba(255,255,255,.5);
    position: absolute;
    top: -.75rem;
    right: -.6rem;
    -webkit-transition: all .3s cubic-bezier(.19,1,.22,1);
    transition: all .3s cubic-bezier(.19,1,.22,1)
}

.arrow:after,.arrow:before {
    content: "";
    width: 5px;
    height: 1px;
    background-color: #FFF;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transform-origin: right;
    transform-origin: right
}

.arrow:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.arrow:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.arrow--white:after,.arrow--white:before {
    background-color: #FFF
}

.btn-arrow {
    color: #fff;
    text-decoration: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    -webkit-transition: all .2s cubic-bezier(.165,.84,.44,1);
    transition: all .2s cubic-bezier(.165,.84,.44,1);
    will-change: color
}

.btn-arrow .arrow {
    width: 0;
    margin-left: 1rem;
    margin-top: -1px
}

@media screen and (min-width: 768px) {
    .btn-arrow .arrow {
        width:1.5rem;
        margin-left: .5rem
    }
}

.btn-arrow .arrow span {
    opacity: 0
}

@media screen and (min-width: 768px) {
    .btn-arrow .arrow span {
        opacity:1
    }
}

.btn-arrow:hover {
    color: white;
    text-decoration: none
}

.btn-arrow:hover .arrow {
    width: 2rem
}

.btn-arrow:hover .arrow span {
    -webkit-transform: scale(.8);
    transform: scale(.8)
}

.btn-arrow--red,.btn-arrow--red:hover {
    color: white
}

.btn-arrow--red .arrow,.btn-arrow--red .arrow:after,.btn-arrow--red .arrow:before {
    background-color: white
}

.btn-arrow--red .arrow span {
    border: 1px solid rgba(238,39,58,.5)
}

.btn-arrow--white,.btn-arrow--white:hover {
    color: #fff
}

.btn-arrow--white .arrow,.btn-arrow--white .arrow:after,.btn-arrow--white .arrow:before {
    background-color: #fff
}

.btn-arrow--white .arrow span {
    border: 1px solid hsla(0,0%,100%,.5)
}

@media screen and (min-width: 768px) {
    .btn-arrow-md--white,.btn-arrow-md--white:hover {
        color:#fff
    }

    .btn-arrow-md--white .arrow,.btn-arrow-md--white .arrow:after,.btn-arrow-md--white .arrow:before {
        background-color: #fff
    }

    .btn-arrow-md--white .arrow span {
        border: 1px solid hsla(0,0%,100%,.5)
    }
}


/* 4. button black section */

.arrow-black {
    width: 1.5rem;
    height: 1px;
    background-color: #333;
    position: relative;
    -webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
    transition: all .5s cubic-bezier(.19,1,.22,1)
}

.arrow-black span {
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    border: 1px solid rgba(51, 51, 51, 0.5);
    position: absolute;
    top: -.75rem;
    right: -.6rem;
    -webkit-transition: all .3s cubic-bezier(.19,1,.22,1);
    transition: all .3s cubic-bezier(.19,1,.22,1)
}

.arrow-black:after,.arrow-black:before {
    content: "";
    width: 5px;
    height: 1px;
    background-color: #333;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transform-origin: right;
    transform-origin: right
}

.arrow-black:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.arrow-black:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.btn-arrow-black {
    color: #333;
    text-decoration: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    -webkit-transition: all .2s cubic-bezier(.165,.84,.44,1);
    transition: all .2s cubic-bezier(.165,.84,.44,1);
    will-change: color
}

.btn-arrow-black .arrow-black {
    width: 0;
    margin-left: 1rem;
    margin-top: -1px
}

@media screen and (min-width: 768px) {
    .btn-arrow-black .arrow-black {
        width:1.5rem;
        margin-left: .5rem
    }
}

.btn-arrow-black .arrow-black span {
    opacity: 0
}

@media screen and (min-width: 768px) {
    .btn-arrow-black .arrow-black span {
        opacity:1
    }
}

.btn-arrow-black:hover {
    color: #00ADEE;
    text-decoration: none
}

.btn-arrow-black:hover .arrow-black {
    width: 2rem
}

.btn-arrow-black:hover .arrow-black span {
    -webkit-transform: scale(.8);
    transform: scale(.8)
}

.row-flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
@media screen and (min-width: 992px) {
	.row-flex-mobile {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important
}



/* 4. Annual Report Section */

.webOnly{
	display:none;
	background:white;
}

@media screen and (min-width: 1199px) {
	.webOnly{
		display:block;
	}
}
.boxMenu{
	background:white;
	padding:20px 10px 10px 10px;
	margin-top:20px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	text-align:center;
	font-weight:600;
	font-size:16px;
	color:#00ADEE;
}
.boxMenu.active{
	background:#00ADEE;
	color:white;
}
.boxnopad{
	padding:0;
}
.secondTopMenus{
	padding:20px 0;
}
.secondTopMenus span{
	padding:0 30px;
	font-size:16px;
	font-weight:600;
}
.secondTopMenus .active span{
	color:#00ADEE;
}
.secondTopMenus ul{
	text-align:center;
}
.secondTopMenus ul li{
		text-align:center;
}
@media screen and (min-width: 780px) {
	.secondTopMenus ul li{
		display:inline;
		text-align:center;
	}
}
.backgroundImg{
	background: #FFF;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    padding: 60px 0;
}
.arBox{
	max-width:500px;
	margin:auto;
}
.arBox img{
	width:100%;
	max-width:200px;
	margin:auto;
	box-shadow: 0px 2px 12px rgb(0 0 0 / 16%);
}
.arBox h2{
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
}

.arBox img:hover{
	-webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	transform: translateY(-7px);
}

#owl-ar .item{
  margin: 3px;
}
#owl-ar .item img{
  display: block;
  width: 100%;
  height: auto;
}
.ar-img{
	max-width:200px;
	margin:auto;
	box-shadow: 0px 2px 12px rgb(0 0 0 / 16%);
}

.ar-project {
    display: table;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-color: transparent;
    position: relative;
    z-index: 1;
}
.ar-project h2{
	font-weight:700;
	text-align:center;
	font-size:18px;
}
.annualSection{
	background: url(../img/banner/backgound.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	padding:60px 0;
}

.arSec {
/*     margin-top: 30px; */
    padding-bottom: 30px;
    position: relative;
}
.arSec:before {
    content: " ";
    position: absolute;
    bottom: 0;
    right: 0;
    background: #f6f6f6;
    background-size: 100%;
    z-index: 1;
    height: 300px;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

/* 5. quarter section */
.border-right{
	border-right:1px solid;
	margin:0;
	max-width: 60px;
	padding: 0 10px;
	cursor:pointer;
	color:#00ADEE;
}
.qrRow{
	padding-bottom: 30px;
    position: relative;
}
.qrRow:before {
    content: " ";
    position: absolute;
    bottom: 0;
    right: 0;
    background: #f6f6f6;
    background-size: 100%;
    height: 50%;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
	.qrRow:before {
	    height: 100%;
	}
}
.qrTitle h1{
	margin:0;
	font-size: 25px;
    font-weight: bold;
	padding:10px 0;
	text-align:center;
	margin-bottom: 20px;
}
.qrTable{
	width:100%;
	height:74px;
	border-collapse: collapse;
	border-radius: 1em;
	overflow: hidden;
	box-shadow: 0 22px 40px rgb(0 0 0 / 15%);
	margin-bottom:30px;
}

.qrTable td{
	vertical-align:middle;
	padding: 1em;
}
.qrTable tr td:first-child{
	text-align:center;
	color:#004B4A;
	border-right:none;
}

.qrTable tr td h2 {
	color:#004B4A;
	margin:0;
	text-align:left;
	font-size: 14px;
    font-weight: bold;
}
.qrTable tr td h2 {
	color:white;
}

.qrTable tr td{
	background: #00ADEE;
    color:white;
    cursor: pointer;
}
.qrTable:hover tr td{
	background: rgba(0, 173, 238, 0.9);
}
.buttonboxqr{
	display:none;
	padding-bottom:0;
}
.qrTable:hover .buttonboxqr{
	display:block
}

/* 6. general meeting section */
.gmRow{
	padding-bottom: 30px;
    position: relative;
}
.gmRow:before {
    content: " ";
    position: absolute;
    bottom: 0;
    right: 0;
    background: #f6f6f6;
    background-size: 100%;
    height: 65%;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
	.qrRow:before {
	    height: 100%;
	}
}
.gmTitle h1{
	margin:0;
	padding:10px 0;
	text-align:center;
	margin-bottom: 20px;
	font-size:25px;
	font-weight:bold;
}
.gmTable{
	width:100%;
	height:98px;
	border-collapse: collapse;
	border-radius: 1em;
	overflow: hidden;
	box-shadow: 0 22px 40px rgb(0 0 0 / 15%);
	margin-bottom:30px;
}

.gmTable td{
	vertical-align:middle;
	padding: 1em;
}
.gmTable tr td:first-child{
	text-align:center;
	color:#004B4A;
	border-right:none;
}

.gmTable tr td h2 {
	color:#004B4A;
	margin:0;
	text-align:left;
	font-size:14px;;
	font-weight:bold;
}
.gmTable tr td h2 {
	color:#444;
}
.gmTable tr td p {
	color:#444;
	margin:0;
}
.gmTable tr td{
	background: white;
    color:#444;
    cursor: pointer;
}
.gmTable:hover tr td{
	background: rgba(0, 173, 238, 0.9);
}
.gmTable:hover  tr td p , .gmTable:hover tr td h2{
	color:white;
}
.buttonboxgm{
	display:none;
	padding-bottom:0;
}
.gmTable:hover .buttonboxgm{
	display:block
}
.gmTable:hover .img-top {
	display: inline;
}
.gmTable .card img{
	width:50px;
}

/* 7. Corporate governance section */


.cgTable{
	width:100%;
	height:70px;
	border-collapse: collapse;
	border-radius: 1em;
	overflow: hidden;
	box-shadow: 0 22px 40px rgb(0 0 0 / 15%);
	margin-bottom:30px;
}

.cgTable td{
	vertical-align:middle;
	padding: 10px 30px;
}
@media screen and (max-width: 992px) {
.cgTable td {
    padding: 10px;
}
}
.cgTable tr td h2 {
	color:#004B4A;
	margin:0;
	text-align:left;
	font-size:14px;
	font-weight:bold;
}
.cgTable tr td h2 {
	color:#444;
}
.cgTable tr td p {
	color:#444;
	margin:0;
}
.cgTable tr td{
	background: #eef0f1;
    color:#444;
    cursor: pointer;
}
.cgTable:hover tr td:last-child{
	width:70px
}
.cgTable:hover tr td{
	background: rgba(0, 173, 238, 0.9);
}
.cgTable:hover  tr td p , .cgTable:hover tr td h2{
	color:white;
}
.buttonboxcg{
	display:none;
	padding-bottom:0;
}
.cgTable:hover .buttonboxcg{
	display:block
}
@media screen and (max-width: 992px) {
.mobilefullwidth-992{
	width: 100%;
}
}
@media screen and (max-width: 1199px) {
.mobilefullwidth-1199{
	width: 100%;
}
}

/* 8.stock info section */
.sinfoTable{
	width:100%;
	max-width:600px;
	margin:auto;
}
.sinfoTable:after {
        position: absolute;
        content: '';
        height: 1px;
        bottom: -30px; 
        margin: 0 auto;
		left: 0;
        right: 0;
		width: 100%;
		max-width:600px;
		background: #e4e4e4;
		  /* optional animation */
		-o-transition:.5s;
  		  -ms-transition:.5s;
        -moz-transition:.5s;
        -webkit-transition:.5s;
        transition:.5s;
}
.sinfoTable td{
	padding:5px 20px;
	text-align:center;
	vertical-align:middle;
	width:50%;
}
.sinfoTable td h2{
	text-align:center;
	font-weight:500;
	font-size:18px;
}
.sinfoTable td h2 span{
	color:#00ADEE;
	font-weight:700;
}

.sinfoTablemobileonly{
	display:none;
}
.sinfoTablemobileweb{
	display:block;
}
@media screen and (max-width: 992px) {
	.sinfoTable td{
	padding:2px;
	}
.sinfoTablemobileonly{
	display:block;
	}
.sinfoTablemobileweb{
	display:none;
	}
}
.sinfoTable td:first-child{
	border-right:1px solid #e4e4e4;
}
.siInfoP{
	color:#C5C5C5;
}
.sinfoTop{
	padding:20px;
	text-align:center;
	background:#00ADEE;
	max-width:300px;
	border-radius:15px;
	margin:auto;
	margin-bottom:30px;
	cursor:pointer;
}
.sinfoTop:hover{
	background:#101829;
	-webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	transform: translateY(-7px);
	
}
.sinfoTop h2{
	text-align:center;
	color:white;
	font-weight:500;
	margin:0;
	font-size:18px;
}
.sinfoTop h2 span{
	font-weight:700;
}
.sinfoTable td h2:hover {
  -ms-transform: scale(1.2,1.2); /* IE 9 */
  transform: scale(1.2,1.2); /* Standard syntax */
  transition: 1s ease-in-out;
  cursor:pointer;
}
.sinfoTable td h2:hover span {
  color:#101829;
}
.siInfoP:hover{
	-ms-transform: scale(1.2,1.2); /* IE 9 */
  	transform: scale(1.2,1.2); /* Standard syntax */
  	transition: 1s ease-in-out;
}
/* 9.analyt briefing section */
.abTitle h1{
	margin:0;
	padding:10px 0;
	text-align:center;
	margin-bottom: 20px;
	font-size:25px;
	font-weight:bold;
}
.abTable{
	width:100%;
	height:98px;
	border-collapse: collapse;
	border-radius: 1em;
	overflow: hidden;
	box-shadow: 0 22px 40px rgb(0 0 0 / 15%);
	max-width: 800px;
    margin: auto;
	margin-bottom:30px;
}

.abTable td{
	vertical-align:middle;
	padding: 1em;
}
.abTable tr td:first-child{
	text-align:center;
	color:#004B4A;
	border-right:none;
	width: 130px;
}

.abTable tr td h2 {
	color:#004B4A;
	margin:0;
	text-align:left;
	font-size:14px;
	font-weight:bold;
}
.abTable tr td h2 {
	color:#444;
}
.abTable tr td p {
	color:#444;
	margin:0;
}
.abTable tr td{
	background: white;
    color:#444;
    cursor: pointer;
}
.abTable:hover tr td{
	background: rgba(0, 173, 238, 0.9);
}
.abTable:hover  tr td p , .abTable:hover tr td h2{
	color:white;
}
.buttonboxab{
	display:none;
	padding-bottom:0;
}
.abTable:hover .buttonboxab{
	display:block
}
.abTable:hover .img-top {
	display: inline;
}
.abTable .card img{
	width:60px;
}

.emailBoxes{
	max-width:600px;
	margin:auto;
}
.emailBoxes h2{
	font-size:18px;
}
.addresssectionsIr .contactTable p{
	color:#444;
}

.webOnly, .secondTopMenus{display:none;}
.content-right{display:none;}
@media screen and (min-width: 1200px) {
	.content-right{display:block;}
}


#mainnav-mobi ul li > .submenu ul li{
    padding-left: 20px;
}

a:hover, a:focus, input[type="button"], input[type="reset"], input[type="submit"], .switcher-container h2 i, .switcher-container h2 a.active:after, #mainnav > ul > li > a:hover, #mainnav > ul > li.active > a, .page-title .breadcrumbs ul.trail-items li a, .page-title .breadcrumbs ul.trail-items li span, .footer-widgets ul li a:hover, ul.flat-infomation li a:hover, .imagebox.style1 .imagebox-content a.btn-imagebox, .imagebox.style1 .imagebox-content a.btn-imagebox:before, .counter-item .counter-value .icon-wrap span, .iconbox.style3 .iconbox-icon span, .flat-introduce h1 span, .iconbox.style4 .iconbox-icon span {
    color: #00ADEE;
}
button, input[type="button"], input[type="reset"], input[type="submit"], button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, #mainnav > ul > li > a:after, #mainnav > ul > li.active > a:after, .sidebar .widget.widget-nav-menu ul li:hover, .sidebar .widget.widget-nav-menu ul li.active, .main-about .sidebar .widget-text .textwidget a, .box-item .text-box ul li:before, .sidebar .widget.widget-text ul.download li:after, .iconbox .iconbox-icon, .flat-row-title h2:after, .news-post .entry-post .content-post .button-post a, .text-box .btn-box a, .counter-title h2:after, #mainnav ul.submenu > li > a:hover, .flat-iconbox.style2 .flat-row-title h2:before, .branch .branch-icon, .flat-list-year ul li div:after, .imagebox.style3 .imagebox-header h3.imagebox-title:before, article .content-post .button-post a, ul.flat-pagination li a:hover, ul.flat-pagination li.active a, .tp-caption.button-slide, .button-slide:hover, .tp-caption.button-slide-color:hover, .button-slide-color:hover {
    background-color: #00ADEE;
}